Bug 528696 - Gloox 1.0.rc3 is out
Summary: Gloox 1.0.rc3 is out
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gloox
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-13 12:12 UTC by Peter Lemenkov
Modified: 2009-11-25 15:31 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-10-20 13:54:49 UTC


Attachments (Terms of Use)

Description Peter Lemenkov 2009-10-13 12:12:00 UTC
Hello!

Subj. it seems, that it's worth to update.

http://camaya.net/download/
http://camaya.net/download/gloox-1.0-rc3.tar.bz2

Comment 1 Fedora Update System 2009-10-19 07:58:58 UTC
gloox-1.0rc3-0.8.SVNr4204.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gloox-1.0rc3-0.8.SVNr4204.fc11

Comment 2 Fedora Update System 2009-10-19 07:59:02 UTC
gloox-1.0rc3-0.8.SVNr4204.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gloox-1.0rc3-0.8.SVNr4204.fc10

Comment 3 Fedora Update System 2009-10-19 07:59:06 UTC
gloox-1.0rc3-0.8.SVNr4204.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gloox-1.0rc3-0.8.SVNr4204.fc12

Comment 4 Peter Lemenkov 2009-10-19 08:17:48 UTC
I'm afraid, naming scheme for these packages violates Fedora rules for pre-releases.

https://fedoraproject.org/wiki/Packaging:NamingGuidelines#Pre-Release_packages

A proper naming scheme should be 1.0-0.8.rc3.SVNr4204

Comment 5 Pavel Alexeev 2009-10-19 13:04:01 UTC
You are right. My mistake.

Comment 6 Fedora Update System 2009-10-20 13:47:50 UTC
gloox-1.0-0.9.rc3.SVNr4204.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gloox-1.0-0.9.rc3.SVNr4204.fc10

Comment 7 Fedora Update System 2009-10-20 13:52:51 UTC
gloox-1.0-0.9.rc3.SVNr4204.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gloox-1.0-0.9.rc3.SVNr4204.fc11

Comment 8 Fedora Update System 2009-10-20 13:53:54 UTC
gloox-1.0-0.9.rc3.SVNr4204.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gloox-1.0-0.9.rc3.SVNr4204.fc12

Comment 9 Pavel Alexeev 2009-10-20 13:54:49 UTC
Thank you for request. Closing.

Comment 10 Fedora Update System 2009-10-27 06:38:25 UTC
gloox-1.0-0.9.rc3.SVNr4204.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2009-10-27 07:20:50 UTC
gloox-1.0-0.9.rc3.SVNr4204.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2009-11-07 00:20:47 UTC
gloox-1.0rc3-0.8.SVNr4204.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2009-11-07 00:24:12 UTC
gloox-1.0rc3-0.8.SVNr4204.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Peter Lemenkov 2009-11-07 07:06:35 UTC
Seems that these two last packages should be untagged from stable

gloox-1.0rc3-0.8.SVNr4204.fc10
gloox-1.0rc3-0.8.SVNr4204.fc11

they broke versioning scheme badly, because gloox-1.0rc3-0.8.SVNr4204.fc10 beats gloox-1.0-%{whatever}.fc10

In this case you should add epoch inn order to update to the final release. Please, be more carefully with updates in the future.

Comment 15 Pavel Alexeev 2009-11-08 19:36:02 UTC
(In reply to comment #14)
> Seems that these two last packages should be untagged from stable
Oh yes. Can you say how I can do that? Must I fill ticket to FESCO?

> Please, be more carefully with updates in the future.  
Yes, yes, my mistake...

Comment 16 Fedora Update System 2009-11-10 21:12:51 UTC
gloox-1.0-1.11.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gloox-1.0-1.11.fc10

Comment 17 Fedora Update System 2009-11-10 21:24:43 UTC
gloox-1.0-1.11.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gloox-1.0-1.11.fc11

Comment 18 Fedora Update System 2009-11-10 21:25:45 UTC
gloox-1.0-1.11.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gloox-1.0-1.11.fc12

Comment 19 Fedora Update System 2009-11-25 15:25:40 UTC
gloox-1.0-1.11.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2009-11-25 15:26:48 UTC
gloox-1.0-1.11.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2009-11-25 15:31:50 UTC
gloox-1.0-1.11.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.